Network Management / (OpenView-NNM) Support and News Forum
Showing results for 
Search instead for 
Do you mean 

NNMi 9.2x & UCMDB 8.x integration

Occasional Advisor

NNMi 9.2x & UCMDB 8.x integration



Did somebody try to integrate UCMDB 8.x & NNMi 9.2x?

We have tried UCMDB 8.x & NNMi9.1 in the past (not me in person), and it didn't work very well.

It sounds very odd that two HP products can't integrate.


Is there any way doing this integration?



Honored Contributor

Re: NNMi 9.2x & UCMDB 8.x integration

No its not strange, your trying to integrate an old version of uCMDB with a current version of NNMi. The integrations paths have strict version compatibility requirements.

Have a nice day :)

Andy Kemp,  CISSP
Occasional Advisor

Re: NNMi 9.2x & UCMDB 8.x integration

A lot of products support backward compatibility


This is something I expect to have : /

It is only 1 major version....



May you give me links to integration requirements, and some other integration documentation?

I don't handle to well with HP documentations : // maybe you can lead me with some tips, that help me search better